@font-face {
	font-family:'MyriadPro-Semibold';
	src: url('fonts/MyriadPro-Semibold.eot');
	src: local('☺'), url('fonts/MyriadPro-Semibold.woff') format('woff'), url('fonts/MyriadPro-Semibold.ttf') format('truetype'), url('fonts/MyriadPro-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'MyriadPro-Light';
	src: url('fonts/MyriadPro-Light.eot');
	src: local('☺'), url('fonts/MyriadPro-Light.woff') format('woff'), url('fonts/MyriadPro-Light.ttf') format('truetype'), url('fonts/MyriadPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family:'pt_sans';
    src: url('fonts/pt_sans-web-regular.eot');
    src: url('fonts/pt_sans-web-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt_sans-web-regular.woff') format('woff'),
         url('fonts/pt_sans-web-regular.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;

}
@font-face {
    font-family:'pt_sans';
    src: url('fonts/pt_sans-web-bold.eot');
    src: url('fonts/pt_sans-web-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt_sans-web-bold.woff') format('woff'),
         url('fonts/pt_sans-web-bold.ttf') format('truetype');
    font-weight:bold;
    font-style:normal;
}
@font-face {
    font-family:'pt_sans';
    src: url('fonts/pt_sans-web-italic.eot');
    src: url('fonts/pt_sans-web-italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt_sans-web-italic.woff') format('woff'),
         url('fonts/pt_sans-web-italic.ttf') format('truetype');
    font-weight:normal;
    font-style:italic;

}
@font-face {
    font-family:'pt_sans';
    src: url('fonts/pt_sans-web-bolditalic.eot');
    src: url('fonts/pt_sans-web-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt_sans-web-bolditalic.woff') format('woff'),
         url('fonts/pt_sans-web-bolditalic.ttf') format('truetype');
    font-weight:bold;
    font-style:italic;
}
@font-face {
    font-family:'roboto';
    src: url('fonts/roboto-regular.eot');
    src: url('fonts/roboto-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-regular.woff') format('woff'),
         url('fonts/roboto-regular.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'roboto';
    src: url('fonts/roboto-bold.eot');
    src: url('fonts/roboto-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-bold.woff') format('woff'),
         url('fonts/roboto-bold.ttf') format('truetype');
    font-weight:bold;
    font-style:normal;
}
@font-face {
    font-family:'roboto';
    src: url('fonts/roboto-italic.eot');
    src: url('fonts/roboto-italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-italic.woff') format('woff'),
         url('fonts/roboto-italic.ttf') format('truetype');
    font-weight:normal;
    font-style:italic;
}
@font-face {
    font-family:'roboto';
    src: url('fonts/roboto-bolditalic.eot');
    src: url('fonts/roboto-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-bolditalic.woff') format('woff'),
         url('fonts/roboto-bolditalic.ttf') format('truetype');
    font-weight:bold;
    font-style:italic;
}
@font-face {
    font-family:'courgette-regular';
    src: url('fonts/courgette-regular.eot');
    src: url('fonts/courgette-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/courgette-regular.woff') format('woff'),
         url('fonts/courgette-regular.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
html { height:100%; }
body {
    font-family:'roboto','pt_sans',sans-serif;
    font-weight:normal;
    font-style:normal;
    font-size:16px;
	height:100%;
    color:#222;
    text-align:left;
    background:#fff url(images/bg.png) top left repeat-x;
    line-height:1.4;
}
blockquote p {  /* ckeditor blockquote */
    color:#444;
    font-family:'courgette-regular',serif,Arial;
    font-size:30px;
    margin:0px 0px 20px 0px;
    text-align:center;
}
h1 {
    color:#000;
    font-family:'MyriadPro-Light',serif,Arial;
    font-size:46px;
    font-weight:bold;
    margin:20px 0px 20px 0px;
    text-align:center;
    line-height:1.1;
}
h1:first-child { margin-top:0px; }
h2 {
    color:#7d450f;
    font-family:'pt_sans','roboto','MyriadPro-Light',serif,Arial;
    /*font-family:'MyriadPro-Semibold',sans-serif,arial;*/
    font-size:30px;
    font-weight:normal;
    margin:20px 0px 20px 0px;
    text-align:center;
    line-height:1.0;
}
h2:first-child { margin-top:0px; }
h2.home { text-align:left; }
h3 { 
    color:#004E52; 
    font-family:'MyriadPro-Semibold',sans-serif,arial;
    font-size:21px;
    line-height:25px;
    margin:10px 0px 15px 0px; 
}
h3:first-child { margin-top:0px; }
p { margin-bottom:20px; }
ul { margin:0px 0px 20px 0px; }
li { padding-left:15px; margin-bottom:10px; list-style-type:none; list-style:none; background:url(images/list-bullet.png) top left no-repeat; background-position:0px 8px; }

.left { text-align:left; }
.right { text-align:right; }
.center { text-align:center; }
.shadow1 { -webkit-box-shadow: 0 0 7px 2px #D6D6D6; box-shadow: 0 0 7px 2px #D6D6D6; }

.site2center { width:1280px; margin:0 auto; /*border:1px solid #f77;*/ }
#header-outer { display:table; width:100%; }
#header { display:table-cell; height:100px; width:100%; line-height:100px; vertical-align:middle; }
.head-container { background-color:#00283f; border-top:3px solid #FFF; border-bottom:3px solid #FFF; -webkit-box-shadow: 0 0 7px 2px #FFF; box-shadow: 0 0 7px 2px #FFF; }
#header #header-logo-container {float:left;}
#header #header-menu-container {float:left; padding:4px 0px 0px 30px; display:block;}
#header #samenu-icon-container {float:right; padding:0px 0px 0px 0px; display:none;}
#header #samenu-icon-container img {height:42px;}
#tomenu {text-align:center;}
/* CONTENT */
#content-wrapper { padding:30px 0px; }
#content-head {}
.content-head-title {}
.content-head-title-wrapper { position:relative; z-index:3; }
.content-head-img { position: relative; z-index:0; padding:30px 0px; }
.content-head-img-home { position: relative; top: -40px; z-index:0; }
.content-head-img img,.content-head-img-home img { width:100%; }
#content { padding-top:40px; border:0px solid #0f0; }

.button-link {
    padding:0px 50px;
    display:inline-block;
    line-height:49px;
    border:2px solid #222;
    color:#222;
    font-family:'MyriadPro-Light',serif,Arial;
    font-size:20px;
    text-decoration:none;
    border-radius:25px;
    -webkit-border-radius: 25px;
	-webkit-transition: background .4s;
	transition: background .4s;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
.button-link:hover { background:#4190d9; color:#fff; }

.pagelink {
    padding:0px 20px;
    display:inline-block;
    line-height:27px;
    border:1px solid #222;
    color:#222;
    font-family:'MyriadPro-Light',serif,Arial;
    font-size:16px;
    text-decoration:none;
    border-radius:12px;
    -webkit-border-radius: 12px;
	-webkit-transition: background .4s;
	transition: background .4s;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
.pagelink:hover { background:#4190d9; color:#fff; }


/*home special */
.home-topic-container {
    display:table;
    width:100%;
    /*border:1px solid #d00;*/
}
.topic-cell {
    padding-bottom:60px;
    display:table-cell;
    width:49.7%;
    vertical-align:top;
}
.topic-left-box { padding-right:25px; }
.topic-right-box { padding-left:25px; }
.home-topic-img { 
    width:100%; 
    /*
    -webkit-box-shadow: 0 0 7px 2px #D6D6D6;
    box-shadow: 0 0 7px 2px #D6D6D6;
    */
}
.topic-cell h2 { text-align:left; }


#footer { padding:30px 0px 8px 0px; width:100%; }
.footer-bgcolor { background-color:#444; }
#footer-logos { padding-bottom:30px; text-align:center; width:100%; }
#footer-logos img { vertical-align:middle; padding:10px 20px; }
#footer-text { width:100%; }
p.copyright-text { text-align:center; font-size:13px; color:#fff; }

.gallery-container { text-align:center; }
.gallery-img-frame { display:inline-block; width:20%; margin:15px; }
.gallery-img-frame img { width:100%; border:5px solid #fff; -webkit-box-shadow: 0 0 5px 0 #777; box-shadow: 0 0 5px 0 #777; }

#footer-menu-container { text-align:center; padding-bottom:30px; }
#footer-menu-container a { display:inline-block; margin:0px 10px 5px 10px; padding:0px; color:#fff; font-size:15px; text-decoration:none; border-bottom:1px dotted #ccc; }
#footer-menu-container span.menu-item-separator {}
